> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/convai-unreal-engine-plugin/overview.md).

# Convai Unreal Engine 插件概览

插件新手？先了解它是什么以及如何构建，然后使用功能地图找到适合你目标的指南。这些页面仅用于导览——安装和设置请参见“开始使用”。

<table data-view="cards"><thead><tr><th></th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td><strong>什么是 Convai Unreal Engine 插件</strong><br>了解该插件的作用、它与 Convai 的关系，以及它为 UE 项目添加了什么。</td><td><a href="/pages/cc24f3efcd97e1aad244208204220bfb8a89c7c3">/pages/cc24f3efcd97e1aad244208204220bfb8a89c7c3</a></td></tr><tr><td><strong>插件架构</strong><br>了解插件模块以及运行时组件如何协同工作。</td><td><a href="/pages/27197a3dc9f39c8dc152420a719cf1ad8e9a6be2">/pages/27197a3dc9f39c8dc152420a719cf1ad8e9a6be2</a></td></tr><tr><td><strong>功能地图</strong><br>在一个页面中概览所有主要功能，并提供相应功能页面的链接。</td><td><a href="/pages/4551a191a6c59cb019973be9f8a2775cdb4a257a">/pages/4551a191a6c59cb019973be9f8a2775cdb4a257a</a></td></tr><tr><td><strong>发行说明</strong><br>Convai Unreal Engine 插件的版本历史和重要更改。</td><td><a href="/pages/ea99d09674a19c50a2bf2809d589cb0148590782">/pages/ea99d09674a19c50a2bf2809d589cb0148590782</a></td></tr><tr><td><strong>迁移到 4.0.0-beta.27</strong><br>现有项目在从上一个 beta 版本升级时必须修复的每一个已移除引脚、已弃用枚举和已重命名字段。</td><td><a href="/pages/9ef96c8fe9a7a2a610b05a3507f71140d6352fbd">/pages/9ef96c8fe9a7a2a610b05a3507f71140d6352fbd</a></td></tr></tbody></table>

### 下一步

如果你已准备好安装该插件，请直接前往“开始使用”。

{% content-ref url="/pages/fb3a2bacc1ba8d2d274717ebd7a3ac02e56aabb8" %}
[入门](/api-docs/zh/cha-jian-yu-ji-cheng/convai-unreal-engine-plugin/getting-started.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/convai-unreal-engine-plugin/overview.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
